xcopy /s /y C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\JBFramework\Framework.Web\bin\Debug\Jb.Framework.dll C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\SportsClub-NewUI\packages\ExternalDLL\Framework\Jb.Framework.dll
xcopy /s /y C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\JBFramework\Framework.Web\bin\Debug\Jb.Framework.Common.dll C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\SportsClub-NewUI\packages\ExternalDLL\Framework\Jb.Framework.Common.dll
xcopy /s /y C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\JBFramework\Framework.Web\bin\Debug\Jb.Framework.Business.dll C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\SportsClub-NewUI\packages\ExternalDLL\Framework\Jb.Framework.Business.dll
xcopy /s /y C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\JBFramework\Framework.Web\bin\Debug\Jb.Framework.Web.dll C:\Users\mstso_000\Source\Workspaces\Workspace\Jumbula45\SportsClub-NewUI\packages\ExternalDLL\Framework\Jb.Framework.Web.dll